<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Tastenkombination festlegen</string>
	<key>Fhv-Fo-bzd.title</key>
	<string>Abbrechen</string>
	<key>GiU-A2-oLi.title</key>
	<string>Aktion:</string>
	<key>QTL-FQ-Diu.placeholderString</key>
	<string>z. B. 0x7f</string>
	<key>T00-UT-45K.title</key>
	<string>Profil:</string>
	<key>Ujq-Yh-FZ2.title</key>
	<string>Nach Wort bewegen</string>
	<key>WbG-ev-YAV.title</key>
	<string>Esc+</string>
	<key>Ysw-TJ-E0w.title</key>
	<string>Nach Zeile bewegen</string>
	<key>cCu-Aq-YHj.title</key>
	<string>Nach Marke bewegen</string>
	<key>gdc-og-Wst.title</key>
	<string>Farbvoreinstellung:</string>
	<key>mYT-YJ-w7Z.placeholderString</key>
	<string>In der Touch Bar anzuzeigende Bezeichnung</string>
	<key>nyw-Fu-OuP.title</key>
	<string>Nach Zeichen bewegen</string>
	<key>v6X-rc-pu8.title</key>
	<string>Hier steht die Fehlermeldung</string>
	<key>vSP-yA-XuW.title</key>
	<string>Aktion:</string>
	<key>yKb-4m-EJs.title</key>
	<string>Tastenkombination:</string>
	<key>zMC-Yr-nMr.title</key>
	<string>OK</string>
</dict>
</plist>
